main > .container-fluid {
    padding: 0px!important;
        
}

*{
      color:#dedede;
    font-family:poppins!important;
}
body {
    background:#212529!important;
 
}
.body-content {
    padding: 20px;
     
    
}

.footer {
    background-color: #0e3d3c;
    font-size: .9em;
    height: 60px;
 
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
     color: #dfdfdf;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/*Fondo de la página principal*/
#fondo{
    /*background: url('../img/riding-bike.jpg') no-repeat center center;*/
    background: rgb(2,0,36);
    background-image: linear-gradient(230deg, rgba(0,0,0,1) 0%, rgba(1,19,19,1) 51%, rgba(11,64,63,1) 86%, rgba(43,144,143,1) 100%);
    width: auto;
    height: auto;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 10% ;
    
  
}
/*Estilos del carte de la página principal*/
.container img{
    float:left;
    margin-right:15px;
    margin-top:5px;
}
p{
    text-align: justify;
}

#fondo > h1{
    text-align: center;
    color:#bfbfbf;
    padding-bottom: 4%;
}

.jumbotron{
    padding: 10%!important;
    background:#212529!important;
}
.jumbotron> h1{
    color:#bfbfbf;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.bg-dark{
    background:#0E3D3C!important;
}

/*SLIDE*/
.carousel-item{
   background:#212529;
    padding: 10% 5%!important;
    min-height: 580px!important;
}

/*IMAGEN PAG. PRINCIPAL*/
.img-fluid {
    width: 100%;
    /*object-fit: cover;*/
}

/*Estilos para la presentación de las cards de las consultas*/
.minimo{
    min-height: 180px;
    min-width: 235px;
    max-width: 235px;
    margin:10px 0px!important;
    justify-content: center;
    align-items: center;
    background: #353537!important;
}
.alturaminima{
    height: 130px;
    margin:10px 0px!important;
}

.list-view{
    min-width: 235px;
    display:flex;
    flex-direction: row;
    flex-wrap:wrap;
    
}
.charminimo{
     margin:5% 0!important;
     min-width: 300px;
}
.card-body, .card-title, .card-text{
    text-align: center;
}

.ciclistas{
     min-height: 130px;
     max-height: 130px;
    min-width: 250px;
    max-width: 250px;
    margin:10px 0px!important;
    justify-content: center;
    align-items: center;
    background: #353537!important;
        border:5px solid #777;
}
.ciclistasequipo{
     min-height: 130px;
     max-height: 130px;
    min-width: 320px;
    max-width: 320px;
    margin:10px 0px!important;
    justify-content: center;
    align-items: center;
    background: #353537!important;
        border:5px solid #777;
}

/*GRAFICAS*/
.highcharts-container{
    font-family:poppins!important;
}
.highcharts-title{
    padding-top:10px!important;
}


/*Edición titulos app*/
h1, h2, h3, h4, h5, h6{
    font-weight: 700!important;
}

/*Modificacion de la paginacion*/
.page-link{
   background: #2b908f!important ;
   color:#000;
   
}

.pagination > li > a
{
    background-color: #066361f!important;
    color: #ffffff;
} 
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #000;
    background-color: #eee;
    border-color: #ddd;
}
.pagination > .active > a
{
    color: white;
    background-color:#0e3d3c !Important;
    border: solid 1px #fff !Important;
}

.pagination > .active > a:hover
{
    background-color: #0e3d3c60 !Important;
    border: solid 1px #fff;
}

#w1 > .pagination{
    margin-top: 25px;
}

/*modificacion de los botones*/
.btn-block, .btn-info {
    background: #066361!important ;
    border-color: #066361!important ;
}

/*Modificar las migas de pan*/
.breadcrumb{
    margin-top:50px!important;
}